/*     138621 : 이미지      */
.img__138621__ {max-width:100%;}
.img__138621__ * {box-sizing:border-box;}
.img__138621__ a {display:block; text-decoration:none;}
.img__138621__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     138622 : 타이틀 텍스트      */
.title__138622__ {font-size:0; }
.title__138622__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138622__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138622__.style_top p {padding-top:10px;}
.title__138622__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__138622__.style_right p {padding-right:14px;}
.title__138622__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__138622__.style_bottom p {padding-bottom:12px;}
.title__138622__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__138622__.style_left p {padding-left:14px;}
.title__138622__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__138622__.style_circle1 p {padding-left:18px;}
.title__138622__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138622__.style_circle2 p {padding-left:18px;}
.title__138622__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138637 : 장문 텍스트      */
.textarea__138637__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     138624 : 이미지      */
.img__138624__ {max-width:100%;}
.img__138624__ * {box-sizing:border-box;}
.img__138624__ a {display:block; text-decoration:none;}
.img__138624__ img {width:250px; max-width:100%; vertical-align:top;}

/*     138625 : 버튼형 타이틀      */
.button_title__138625__ {font-size:0; }
.button_title__138625__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #f1685e; background:#f1685e;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__138625__.style_line p {background:none;}

/*     138626 : 이미지      */
.img__138626__ {max-width:100%;}
.img__138626__ * {box-sizing:border-box;}
.img__138626__ a {display:block; text-decoration:none;}
.img__138626__ img {width:250px; max-width:100%; vertical-align:top;}

/*     138627 : 버튼형 타이틀      */
.button_title__138627__ {font-size:0; }
.button_title__138627__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #f1685e; background:#f1685e;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__138627__.style_line p {background:none;}

/*     138628 : 이미지      */
.img__138628__ {max-width:100%;}
.img__138628__ * {box-sizing:border-box;}
.img__138628__ a {display:block; text-decoration:none;}
.img__138628__ img {width:250px; max-width:100%; vertical-align:top;}

/*     138629 : 버튼형 타이틀      */
.button_title__138629__ {font-size:0; }
.button_title__138629__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #f1685e; background:#f1685e;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__138629__.style_line p {background:none;}

/*     138640 : 타이틀 텍스트      */
.title__138640__ {font-size:0; }
.title__138640__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138640__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138640__.style_top p {padding-top:10px;}
.title__138640__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__138640__.style_right p {padding-right:14px;}
.title__138640__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__138640__.style_bottom p {padding-bottom:12px;}
.title__138640__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__138640__.style_left p {padding-left:14px;}
.title__138640__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__138640__.style_circle1 p {padding-left:18px;}
.title__138640__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138640__.style_circle2 p {padding-left:18px;}
.title__138640__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138641 : 번호입력형 타이틀      */
.number_title__138641__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__138641__ li {display:table-row; font-size:15px; line-height:1.5em;}
.number_title__138641__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__138641__ p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-1px;
}

.number_title__138641__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__138641__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__138641__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__138641__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__138641__.s_size_300 i {border-width:2px;}
.number_title__138641__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__138641__.s_size_450 i {border-width:3px;}

/*     138642 : 번호입력형 타이틀      */
.number_title__138642__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__138642__ li {display:table-row; font-size:15px; line-height:1.5em;}
.number_title__138642__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__138642__ p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-1px;
}

.number_title__138642__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__138642__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__138642__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__138642__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__138642__.s_size_300 i {border-width:2px;}
.number_title__138642__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__138642__.s_size_450 i {border-width:3px;}

/*     138643 : 번호입력형 타이틀      */
.number_title__138643__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__138643__ li {display:table-row; font-size:15px; line-height:1.5em;}
.number_title__138643__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__138643__ p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-1px;
}

.number_title__138643__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__138643__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__138643__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__138643__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__138643__.s_size_300 i {border-width:2px;}
.number_title__138643__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__138643__.s_size_450 i {border-width:3px;}

/*     138644 : 번호입력형 타이틀      */
.number_title__138644__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__138644__ li {display:table-row; font-size:15px; line-height:1.5em;}
.number_title__138644__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:normal; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__138644__ p {
	display:table-cell; padding:5px;
	font-weight:normal; color:#444444; vertical-align:middle; letter-spacing:-1px;
}

.number_title__138644__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__138644__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__138644__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__138644__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__138644__.s_size_300 i {border-width:2px;}
.number_title__138644__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__138644__.s_size_450 i {border-width:3px;}

/*     138638 : 타이틀 텍스트      */
.title__138638__ {font-size:0; }
.title__138638__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138638__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138638__.style_top p {padding-top:10px;}
.title__138638__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__138638__.style_right p {padding-right:14px;}
.title__138638__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__138638__.style_bottom p {padding-bottom:12px;}
.title__138638__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__138638__.style_left p {padding-left:14px;}
.title__138638__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__138638__.style_circle1 p {padding-left:18px;}
.title__138638__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138638__.style_circle2 p {padding-left:18px;}
.title__138638__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138639 : 장문 텍스트      */
.textarea__138639__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     138650 : 텍스트 박스      */
.text_box__138650__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__138650__ > p {margin:0; padding:0;}
.text_box__138650__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138650__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__138650__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138650__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__138650__ {height:180px;}
	.text_box__138650__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__138650__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__138650__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__138650__ .box_title1:before {width:25px;}
	.text_box__138650__ .box_title2 {font-size:22px;}
	.text_box__138650__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     138651 : 텍스트 박스      */
.text_box__138651__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__138651__ > p {margin:0; padding:0;}
.text_box__138651__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138651__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__138651__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138651__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__138651__ {height:180px;}
	.text_box__138651__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__138651__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__138651__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__138651__ .box_title1:before {width:25px;}
	.text_box__138651__ .box_title2 {font-size:22px;}
	.text_box__138651__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     138652 : 텍스트 박스      */
.text_box__138652__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__138652__ > p {margin:0; padding:0;}
.text_box__138652__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138652__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__138652__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138652__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__138652__ {height:180px;}
	.text_box__138652__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__138652__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__138652__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__138652__ .box_title1:before {width:25px;}
	.text_box__138652__ .box_title2 {font-size:22px;}
	.text_box__138652__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     138653 : 텍스트 박스      */
.text_box__138653__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__138653__ > p {margin:0; padding:0;}
.text_box__138653__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138653__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__138653__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__138653__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__138653__ {height:180px;}
	.text_box__138653__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__138653__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__138653__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__138653__ .box_title1:before {width:25px;}
	.text_box__138653__ .box_title2 {font-size:22px;}
	.text_box__138653__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     138630 : 타이틀 텍스트      */
.title__138630__ {font-size:0; }
.title__138630__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__138630__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__138630__.style_top p {padding-top:10px;}
.title__138630__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__138630__.style_right p {padding-right:14px;}
.title__138630__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__138630__.style_bottom p {padding-bottom:12px;}
.title__138630__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__138630__.style_left p {padding-left:14px;}
.title__138630__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__138630__.style_circle1 p {padding-left:18px;}
.title__138630__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__138630__.style_circle2 p {padding-left:18px;}
.title__138630__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     138645 : 번호형 타이틀 + 내용      */
.title__138645__ .title_inner:after {content:''; display:block; clear:both;}
.title__138645__ .tit_num {float:left;}
.title__138645__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__138645__ .tit_cont {overflow:hidden;}
.title__138645__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__138645__ .tit_cont > p:first-child {margin-top:0;}
.title__138645__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138645__ .tit_cont > p.cont {font-size:14px; color:#e66d1e;}

@media all and (min-width:768px){
	.title__138645__.size_small .tit_num .num_text {font-size:35px;}
	.title__138645__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138645__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138645__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138645__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138645__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138645__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138645__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138645__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138645__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138645__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138645__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138645__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138645__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138646 : 번호형 타이틀 + 내용      */
.title__138646__ .title_inner:after {content:''; display:block; clear:both;}
.title__138646__ .tit_num {float:left;}
.title__138646__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__138646__ .tit_cont {overflow:hidden;}
.title__138646__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__138646__ .tit_cont > p:first-child {margin-top:0;}
.title__138646__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138646__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138646__.size_small .tit_num .num_text {font-size:35px;}
	.title__138646__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138646__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138646__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138646__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138646__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138646__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138646__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138646__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138646__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138646__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138646__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138646__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138646__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     138647 : 번호형 타이틀 + 내용      */
.title__138647__ .title_inner:after {content:''; display:block; clear:both;}
.title__138647__ .tit_num {float:left;}
.title__138647__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#d00000; line-height:1; letter-spacing:-.03em;}
.title__138647__ .tit_cont {overflow:hidden;}
.title__138647__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.4em; letter-spacing:-.03em;}
.title__138647__ .tit_cont > p:first-child {margin-top:0;}
.title__138647__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__138647__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__138647__.size_small .tit_num .num_text {font-size:35px;}
	.title__138647__.size_small .tit_cont > p.title {font-size:16px;}
	.title__138647__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__138647__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__138647__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__138647__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__138647__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__138647__.size_large .tit_cont > p.title {font-size:22px;}
	.title__138647__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__138647__.size_small .tit_cont > p.title {font-size:18px;}

	.title__138647__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__138647__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__138647__.size_large .tit_cont > p.title {font-size:24px;}
	.title__138647__.size_large .tit_cont > p.cont {font-size:16px;}
}

